html {
    background-color:darkgray;
}

body {
     margin-top:0;
}

sub, sup { 
    font-size : smaller 
}

pre {
    font-family:monospace;
    padding-left:10px;
}

code {
    font-family:monospace;
    font-size:1.3em;
    color:darkblue;
}

div.exscript {
     background-color : #d3eae1;	
     font-family:monospace;
     font-size:85%;
     font-weight:bold;
     padding:5px;
     margin-left:7em;
     margin-right:7em;
}


div.page {
     margin-left:0.5em;
     margin-right:2em;
     margin-top:0px;
     background-color:white;
     width : 770px;
     text-align:justify;
     padding-left:1em;
     padding-right:5em;
     border-left:solid darkgray 2px;
     border-right:solid darkgray 2px;
     border-bottom:solid darkgray 2px;
}

.page h1  {
     margin-left:4em;
     margin-right:4em;
     text-align:center;
     font-family : sans-serif;
     font-size:1.3em;
}

.page p, .page ul, .page ol {
      margin-left:5em;
      margin-right:5em;
      margin-top: 0;
      margin-bottom: 0.4em;
      //text-indent:2em;
}

.page h2, .page h3 {
     margin-left:0em;
     font-family : sans-serif;
     font-size:1.2em;
}

div.caption {
     font-style:italic;
     font-family:sans-serif;
     font-size:0.75em;
     margin-top:2px;
     margin-left:7em;
     margin-right:7em;
     margin-bottom:2em;

}

.capture b {
     font-style:normal;
}

div.abstract {
	margin-left : 7em;
	margin-right : 7em;
	font-style: italic;
	text-align: justify;
	font-size:0.9em;
	margin-bottom:3em;	
}

.abstract h3 {
     font-family : sans-serif;
     font-size:0.9em;
     font-weight:bold;
     text-align:center;
     margin-bottom:0.2em;
     margin-left : 3em;	
}

div.copy {
     text-align:center;
     color:lightgray;
     font-family:sans-serif;
     font-size:0.8em;
}

h4.methodsignature {
     background-color:lightblue;
     margin-left:5em;
     margin-right:5em;
}
	  

